{
  "libview.firstColumnWidth": 372,
  "libview.iconScale": 0,
  "doc.openedDocs": [
    "ui://tiispqmpcv0e0",
    "ui://u5bqcwhxf6p00",
    "ui://gytj501copwg9",
    "ui://o9974uc5kz402p",
    "ui://ttzukgl9cv0e0",
    "ui://o9974uc5s73p5m",
    "ui://gytj501ccphlj",
    "ui://876wwqikupj11j",
    "ui://tiispqmpp4po18",
    "ui://876wwqikcv0e0",
    "ui://c9mmg3dxp4po19",
    "ui://ttzukgl9cv0e7",
    "ui://o9974uc5l2nje3f",
    "ui://o9974uc5sebxa",
    "ui://cwrkvs469eoj0"
  ],
  "test.device": "iPad Pro",
  "canvasColor": 10066329,
  "auxline2": true,
  "doc.activeDoc": "ui://876wwqikcv0e0",
  "libview.twoColumn": false,
  "libview.expandedNodes": [
    "876wwqik",
    "/",
    "gytj501c",
    "/"
  ],
  "auxline1": true,
  "snapToGrid": true,
  "test.orientation": "landscape",
  "backgroundColor": 6710886,
  "libview.currentGroup": "",
  "gridSize": 30,
  "gridColor": 80
}